@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
body{ max-width:1440px; min-width:960px; margin:auto; font:"宋体"; font-size:12px; line-height:20px;}
#top{ width:960px; height:35px; margin:auto}
#top img{ float:left;}
#top .topRight{ float:right; height:35px; line-height:35px;}
#top .topRight a{ text-decoration:none; color:#000;}
#top .topRight a:hover{ text-decoration:underline; color:#000}
#banner{ height:402px; }
.bannerBox{height:402px; background:url(../images/banner.jpg) center center;}
.bannerBoxContent{ width:960px; margin:auto; }
.paomadeng{ float:left; width:432px; height:32px; margin-top:260px; margin-left:95px;}
.paomadeng form input{ width:412px; padding:0 10px; height:32px; border:none; line-height:32px; font-size:14px; color:#006ebc;}
.keyword{ float:left; margin-top:258px; margin-left:32px; color:#FFF;}
.keywordTitle{ font-size:14px;}
.keywordText{ margin-top:5px;}

#mainNr1{ width:960px; height:356px; margin:auto; margin-top:-60px;}
.mainNr1-left{ float:left; width:680px; height:356px;}
.mainNr1-right{ float:left; width:265px; height:356px; margin-left:15px;}
.exhiInfo{ width:263px; height:234px; border-bottom:1px dashed #bdbdbd; border-top:1px solid #e8e8e8; border-right:1px solid #e8e8e8; border-left:1px solid #e8e8e8;  }
.exhiInfo-title{ height:35px; line-height:35px; color:#f87500; font-weight:bold; padding-left:22px; border-bottom:2px solid #f87500}
.exhiInfo-content{ padding:16px 0 0 22px;}
.exhiInfo-content p{ height:24px; line-height:24px;}
.discount{ width:224px; padding-left:25px; padding-right:16px; height:120px; background-color:#f2f2f2;}
.discount p{ line-height:24px; padding-top:10px;}
.discount p img{ float:right; border:0;}

#mainNr2{ width:960px; margin:23px auto 0; height:217px;}
.mainNr2-title{ width:960px; height:44px; background:url(../images/shangji-title.jpg);}
.mainNr2-content{ width:950px; height:156px; border:1px solid #c9deef; color:#4f4f4f; padding-left:8px; padding-top:15px;}
.mainNr2-content p{ width:435px; float:left; padding:0 10px; line-height:24px; text-indent:24px;}

#mainNr3{ width:960px; height:733px; margin:21px auto 0;}
.mainNr3-title{ width:960px; height:44px; background:url(../images/zhuti-title.jpg);}
.mainNr3-content{ width:958px; height:687px; border:1px solid #c9deef;}
.Nr3-contentTop{ width:913px; height:288px; background:url(../images/zhutiTop_bg.jpg); margin:22px 23px 34px 22px;}
.Nr3-contentTop-left{ float:left; width:406px; height:288px;}
.Nr3-contentTop-left img{ margin-left:56px; margin-top:50px;}
.Nr3-contentTop-right{ float:left; width:440px; height:195px; margin-left:28px; margin-top:35px;}
.Nr3-contentTop-right p{ line-height:21px; text-indent:2em;}
.Nr3-contentBot{ width:913px; height:314px; margin-left:23px; position:relative;}

/*地球效果css开始*/
.global-left{ width:228px; height:314px; float:left;}
.global-leftNr1{ width:228px; height:47px; background:url(../images/globalLeft_bg.jpg);}
.global-leftNr1:hover{width:228px; height:47px; background:url(../images/globalLeft_bghover.jpg); cursor:pointer;}
.global-leftNr1-left{ float:left; width:74px; height:47px; line-height:47px; border-right:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}
.global-leftNr1-right{ float:left; width:136px; height:44px; padding-left:16px; padding-top:3px;}
.global-leftNr1-hover{ width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:0; top:47px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}

.global-leftNr2{ width:228px; height:47px; margin-top:40px; background:url(../images/globalLeft_bg.jpg); cursor:pointer;}
.global-leftNr2:hover{width:228px; height:47px; background:url(../images/globalLeft_bghover.jpg);}
.global-leftNr2-left{ float:left; width:74px; height:47px; line-height:47px; border-right:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}
.global-leftNr2-right{ float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-leftNr2-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:0; top:134px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}

.global-leftNr3{ width:228px; height:47px; margin-top:42px; background:url(../images/globalLeft_bg.jpg); cursor:pointer;}
.global-leftNr3:hover{width:228px; height:47px; background:url(../images/globalLeft_bghover.jpg);}
.global-leftNr3-left{ float:left; width:74px; height:47px; line-height:47px; border-right:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}
.global-leftNr3-right{ float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-leftNr3-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:0; top:223px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}

.global-leftNr4{ width:228px; height:47px; margin-top:43px; background:url(../images/globalLeft_bg.jpg); cursor:pointer;}
.global-leftNr4:hover{width:228px; height:47px; background:url(../images/globalLeft_bghover.jpg);}
.global-leftNr4-left{ float:left; width:74px; height:47px; line-height:47px;  border-right:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}
.global-leftNr4-right{ float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-leftNr4-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:0; top:313px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}

.global-img{ width:457px; height:314px; float:left; background:url(../images/global-img_bg2.jpg) center center;}
.dayangzhou{width:94px; height:90px; margin-top:110px; margin-left:32px; cursor:pointer;}
.dayangzhou-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:32px; top:200px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}


.global-right{ width:228px; height:314px; float:left;}

.global-rightNr1{ width:228px; height:47px; background:url(../images/globalRight_bg.jpg); cursor:pointer;}
.global-rightNr1:hover{width:228px; height:47px; background:url(../images/globalRight_bghover.jpg);}
.global-rightNr1-left{float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-rightNr1-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:685px; top:47px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}
.global-rightNr1-right{float:left; width:74px; height:47px; line-height:47px; border-left:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}

.global-rightNr2{ width:228px; height:47px; margin-top:40px; background:url(../images/globalRight_bg.jpg); cursor:pointer;}
.global-rightNr2:hover{width:228px; height:47px; background:url(../images/globalRight_bghover.jpg);}
.global-rightNr2-left{float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-rightNr2-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:685px; top:134px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}
.global-rightNr2-right{float:left; width:74px; height:47px; line-height:47px; border-left:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}

.global-rightNr3{ width:228px; height:47px; margin-top:41px; background:url(../images/globalRight_bg.jpg); cursor:pointer;}
.global-rightNr3:hover{width:228px; height:47px; background:url(../images/globalRight_bghover.jpg);}
.global-rightNr3-left{float:left; width:136px; height:44px; padding-left:16px; padding-top:3px;  cursor:pointer;}
.global-rightNr3-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:685px; top:223px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}
.global-rightNr3-right{float:left; width:74px; height:47px; line-height:47px; border-left:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}

.global-rightNr4{ width:228px; height:47px; margin-top:43px; background:url(../images/globalRight_bg.jpg); cursor:pointer;}
.global-rightNr4:hover{width:228px; height:47px; background:url(../images/globalRight_bghover.jpg);}
.global-rightNr4-left{float:left; width:136px; height:44px; padding-left:16px; padding-top:3px; cursor:pointer;}
.global-rightNr4-hover{width:196px; height:256px; padding:10px 15px 0; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; position:absolute; left:685px; top:313px; background-color:#FFF; filter: alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9;}
.global-rightNr4-right{float:left; width:74px; height:47px; line-height:47px; border-left:2px solid #ffc700; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}

/*地球效果css结束*/

#mainNr4{ width:960px; height:718px; margin:30px auto 0;}
.mainNr4-title{ width:960px; height:44px; background:url(../images/xinpinfabu-title.jpg);}
.mainNr4-content{ width:958px; height:672px; border:1px solid #c9deef;}
.Nr4-contentTop{ width:930px; height:382px; padding:19px 12px 0 16px;}
.Nr4-contentTop-title{ width:131px; height:27px; margin-left:28px; background:url(../images/Nr4-contentTop-title.jpg);}
.Nr4-contentTop-box{width:930px; height:320px; margin-top:38px; position:relative;}

.Nr4-contentBot{height:218px; padding:20px 37px 33px 44px; background-color:#e7e7e7;}
.Nr4-contentBot-title{ width:143px; height:27px; background:url(../images/Nr4-contentBot-title.jpg);}
.Nr4-contentBot-box{ margin-top:20px; }
.Nr4-contentBot-left{ float:left; width:365px; height:156px; padding:15px 22px 0; background:url(../images/Nr4-contentBot-leftBg.jpg);}
.Nr4-contentBot-right{ float:left; width:389px; height:156px; padding:15px 22px 0; background:url(../images/Nr4-contentBot-rightBg.jpg);  margin-left:19px;}
.Nr4-text{ font-size:14px; color:#006ebc; font-weight:bold; margin:0 0 5px;}

#mainNr5{ width:960px; height:558px; margin:37px auto 0;}
.mainNr5-title{ width:960px; height:44px; background:url(../images/kanbaoma-title.jpg);}
.mainNr5-content{ width:958px; height:512px; border:1px solid #c9deef;}
.mainNr5-content-left{ float:left; width:571px; padding:23px 33px 0 23px; height:489px;}
.mainNr5-content-right{ float:left; width:331px; height:512px; background-color:#f4f4f4;}

#mainNr6{ width:960px; height:480px; margin:25px auto 0;}
.mainNr6-title{ width:960px; height:44px; background:url(../images/huiwang-title.jpg);}
.mainNr6-content{ width:914px; height:382px; padding:30px 21px 22px 23px; border:1px solid #c9deef;}
.mainNr6-content01{ float:left; width:205px; height:382px;}
.huiwang01-text{ width:190px; height:68px; padding:15px 5px 0 10px; background:url(../images/huiwang01-textbg.jpg);}
.huiwang02{ margin-top:31px;}

.mainNr6-content02{ float:left; width:238px; height:382px; margin-left:20px;}
.huiwang03{ width:238px; height:261px;}
.huiwang03-text{ width:200px; height:55px; padding:10px 14px 0; background:url(../images/huiwang03-textbg.jpg); margin-left:10px;}
.huiwang03 img{ margin-left:6px; margin-top:9px;}
.huiwang02-text{ width:165px; height:49px; padding:10px 20px 0 25px; background:url(../images/huiwang02-textbg.jpg); margin-top:21px;}

.mainNr6-content03{ float:left; width:198px; height:382px; margin-left:25px;}
.huiwang04-text{ width:168px; height:47px; padding:15px 15px 0; background:url(../images/huiwang04-textbg.jpg); margin-top:4px;}
.huiwang05{ margin-top:12px;}

.mainNr6-content04{ float:left; width:211px; height:382px; margin-left:17px;}
.huiwang06-text{ width:183px; height:79px; padding:10px 10px 0; margin-left:8px; background:url(../images/huiwang06-textbg.jpg);}
.huiwang06 img{ margin-left:8px; margin-top:4px;}
.huiwang05-text{ width:170px; height:42px; padding:25px 15px 0 25px; background:url(../images/huiwang05-textbg.jpg); margin-top:19px;}

#mainNr7{ width:310px; height:20px; margin:25px auto 0;  font-size:13px;}
#mainNr7 ul{ list-style-type:none;}
#mainNr7 ul li{ float:left; margin-left:5px;}
#mainNr7 a{ color:#4c4c4c; text-decoration:none;}
#mainNr7 a:hover{color:#4c4c4c; text-decoration:underline;}

#mianNr8{ height:120px; background:url(../images/bottomImg.jpg) center center;}

#mainNr9{ width:960px; height:813px; margin:32px auto 0;}
.mainNr9-title{ width:960px; height:44px; background:url(../images/luxian-title.jpg)}
.mainNr9-content{ width:914px; height:742px; padding:25px 21px 0 23px;  border:1px solid #c9deef;}
.mainNr9-content-left{ width:404px; height:742px; float:left; }
.feiji-title{ width:312px; height:56px; background:url(../images/feiji_img.jpg) left top no-repeat; color:#ff7900; font-size:14px; font-weight:bold; padding-left:92px; padding-top:28px; border-bottom:1px solid #d2d2d2; margin-bottom:10px;}
.mainNr9-content strong{ line-height:28px;}
.mainNr9-content p{ line-height:24px;}
.ditie-title{ width:312px; height:56px; background:url(../images/ditie_img.jpg) left top no-repeat; color:#ff7900; font-size:14px; font-weight:bold; padding-left:92px; padding-top:28px; border-bottom:1px solid #d2d2d2; margin-bottom:10px; margin-top:15px;}

.mainNr9-content-right{ width:397px; height:742px; float:left; margin-left:112px;}
.huoche-title{ width:312px; height:56px; background:url(../images/huoche_img.jpg) left top no-repeat; color:#ff7900; font-size:14px; font-weight:bold; padding-left:92px; padding-top:28px; border-bottom:1px solid #d2d2d2; margin-bottom:10px;}
.chuzuche-title{ width:312px; height:56px; background:url(../images/chuzuche_img.jpg) left top no-repeat; color:#ff7900; font-size:14px; font-weight:bold; padding-left:92px; padding-top:28px; border-bottom:1px solid #d2d2d2; margin-bottom:10px; margin-top:65px;}
/*参展信息左侧滚动显示效果*/
.flash-box .big-pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 428px; HEIGHT: 356px
}
.flash-box .big-pic IMG {
	BORDER-RIGHT: #1b50ba 4px solid;  DISPLAY: block; WIDTH:424px; HEIGHT: 356px; border-bottom:none; border-left:none; border-top:none;
}
.pic-list_0810 {
	 DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 252px;
}
.pic-list_0810 A {
	PADDING-RIGHT: 0px; DISPLAY: block; padding:10px 0 5px 16px; WIDTH: 236px;  HEIGHT: 56px; background:url(../images/Nr1-bg.jpg); text-decoration:none;
}
.pic-list_0810 A:hover {
	BACKGROUND-POSITION: left top; TEXT-DECORATION: none; BACKGROUND: url(../images/Nr1-hoverbg.jpg) no-repeat;  
}
.pic-list_0810 A:hover SPAN {
	CURSOR: pointer
}

.pic-list_0810 SPAN {
	DISPLAY: block;  FLOAT: left;  OVERFLOW: hidden; WIDTH: 252px; COLOR: #525252; LINE-HEIGHT: 25px;
}
.pic-list_0810 SPAN STRONG {
	COLOR: #3a3a3a;
}
.pic-list_0810 A.currA SPAN STRONG {
	COLOR: #3a3a3a
}
A.currA {
	BACKGROUND-POSITION: left top; TEXT-DECORATION: none; BACKGROUND: url(../images/Nr1-hoverbg.jpg) no-repeat left bottom;
}

/*看宝马效果*/
.firstscreen{ width:570px; height:304px;}
.firstscreen img{ float:left;}
.secondscreen{ clear:both; width:570px; height:128px; margin-top:28px;}
.secondscreen img{ border:0;}

.secondscreen ul{ margin:0px; padding:0px; list-style:none}
.secondscreen ul li{ display:inline-block; float:left; width:187px; height:128px;}
.middle-image{ margin:0 4px;}
.secondscreen ul li:hover{ }


/*新品发布切换效果*/
#scrollbox { float: left; overflow: hidden; width: 890px; display:inline; margin-left:18px;}
.scroll_inner { width: 32766px; zoom: 1 }
#scroll_1 { float: left; }
#scroll2 { float: left }
.scroll_left{ position:absolute; left:0px; top:40px; background:url("../images/scroll-left.jpg") no-repeat left center; width: 16px; height:22px }
.scroll_right{ position:absolute; right:0px; top:40px; background:url("../images/scroll-right.jpg") no-repeat left center;  width: 16px; height:22px }
#scrollbox ul {width:930px; overflow:hidden; list-style-type:none;}
#scrollbox ul li { display:inline; float:left; width:179px; height:320px; text-align:center; }
#scrollbox ul li img{ border:6px solid #e3e3e3;}
#scrollbox ul li img:hover{ border:6px solid #CCC;}
.xinpin{ margin-top:13px; margin-left:12px;}
.xinpin-title{ width:145px; height:30px; background:url("../images/xinpinTitle_bg.jpg"); color:#FFF; line-height:30px; margin-bottom:18px;}
.xinpin p{ width:147px; height:25px; border-bottom:1px dashed #b7b7b7; line-height:25px;}
.xiangxi{ margin-top:10px; }
.xiangxi a{ text-decoration:none; color:#006eb6;}
.xiangxi a:hover{ text-decoration:underline;}


/*新闻页面css*/
#newsBanner{ height:402px; background:url(../images/news-banner.jpg) center center;}
#newsContent{ width:958px;  margin:auto; border:1px solid #e6e6e6; margin-top:-160px;}
.newsTitle{ width:858px; height:62px; padding-left:100px; line-height:62px; background:url(../images/news-title-img.jpg) 15px center no-repeat; font-size:24px; color:#4d4d4d; font-family:"微软雅黑"}
.newsBox{ width:958px; height:auto;}
.newsBox-left{ float:left; width:640px;}
.newsNav{ width:616px; height:30px; padding-left:24px; background:url(../images/newsNav_bg.jpg); line-height:30px; color:#767676;}
.newsNav span{ padding-left:46px;}
.newsText{ width:617px; height:auto; padding:25px 0 0 23px;}
.newsText-title{ width:617px; font-size:24px; line-height:30px; text-align:center; color:#2a2a2a; font-weight:bold;}
.newsText-time{ width:617px; height:36px; line-height:36px; text-align:center; border-bottom:1px solid #cccccc}
.newsText-content{ margin-top:15px;}
.newsText-content p{ line-height:30px; text-indent:2em; font-size:14px; color:#3c3c3c;}
#ckepop{ width:617px; height:30px; border-bottom:1px dashed #bcbcbc}

.newsBox-right{ float:left; width:253px; margin-left:43px;}
.newsBox-right-title{ width:248px; padding-left:5px; height:35px; line-height:35px; font-size:14px; color:#0258b2; border-top:3px solid #dedede; border-bottom:1px dashed #adadad;}
.newsBox-right ul{  margin:0; padding:10px 0 18px; border-bottom:1px solid #dedede;}
.newsBox-right ul li{list-style-type:none; line-height:30px;}
.newsBox-right ul li a{ text-decoration:none; color:#000}
.newsBox-right ul li a:hover{ text-decoration:underline;}
.star-products{ width:253px;}
.star-title{ width:248px; padding-left:5px; height:35px; line-height:35px; font-size:14px; color:#0258b2; padding-bottom:5px;}
.starProduct{ width:253px; height:77px; margin-bottom:18px;}
.starProduct img{ float:left; border:none;}
.starProduct p{ float:left; margin-left:20px; margin-top:15px; font-size:14px; line-height:30px;}
.starProduct p a{ color:#000; text-decoration:none;}
.starProduct p span a{ color:#006fbe; font-size:12px;}
.starProduct p a:hover{ text-decoration:underline;}


#cover{ 
    background:gray; 
    position:absolute; 
    left:0px; 
    top:0px; 
    display:none; 
    z-index:20; 
    filter:alpha(opacity=60); 
    opacity:0.6 !important; 
	} 
#myiframe img{ margin-left:936px; border:none;}